
{
  "data":
    {
      "title": "pleroma",
      "logoClr": "ff7b6e",
      "created": "2017",
      "official": "https://pleroma.social",
      "license": "AGPL-3.0",
      "repo": "https://git.pleroma.social/pleroma",
      "language": "Elixir",
      "protocols":
        [
          {"title": "OStatus", "url": "https://github.com/tootsuite/ostatus2"},
          {"title": "ActivityPub", "url": "https://activitypub.rocks"}
        ],
      "wiki": "",
      "servers": "http://distsn.org/pleroma-instances.html",
      "mobile": "",
      "tutorials":
        [
          {"id": "0", "url": "https://i2p.rocks/blog/the-magical-world-of-pleroma-setting-up-your-instance.html"},
          {"id": "1", "url": "https://git.pleroma.social/pleroma/pleroma-fe/wikis/dual-boot-with-qvitter"}
        ],
      "devTutorials": "https://git.pleroma.social/pleroma/pleroma/wikis/home",
      "notable": "",
      "communities": "",
      "connections": ["GNU Social", "Mastodon", "Friendica", "Pleroma", "postActiv"],
      "tracker": "https://git.pleroma.social/pleroma/pleroma/issues",
      "bounty": "",
      "translating": ""
    }
}
